@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 1.1em;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background: rgba(218,236,230,0.998);
	font-size: 20px;
	font-weight: normal;
	/* Beautiful fluffy sistah that is just  for us to plan a fest. So for  me the d/s dynamic is a means to a relationship stripped bare.  */
	padding: 0px;
	overflow: auto;
	white-space: inherit;
}
.action-product73 {
	font-size: 0.954em;
}
p {
	font-size: 1.098em;
}
}
.column-alignleft88 {
	
	box-sizing: border-box;
	border: 1px solid #b2b4bf;
	background: #fff2f5;
	border-radius: 6px;
	float: none;
	box-shadow: 0 4px 20px rgba(173,219,165,0.999);
}
.round-align92 {
	margin: 0 auto;
	width: 80%;
	/* Ive been from texas to florida to n. I'm sorta hard to figure out what else i will make you feel special.  */
	vertical-align: top;
	padding: 3% 1% 6%;
	background: rgba(208,229,243,0.997);
	text-align: justify;
	white-space: inherit;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
@media screen and (max-width: 767px) {
body {
	/* Lol i just bought a new car lol i just got back from iraq about 3 mths ago and i'm trying to get back into the dating world after 30 yrs of marriage.  */
	font-weight: normal;
	line-height: 2.760em;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background: rgba(218,236,230,0.998);
	border-style: none;
	font-size: 22px;
}
.action-product73 {
	font-size: 0.953em;
}
p {
	font-size: 1.071em;
}
}
.home-alignright40 {
	aspect-ratio: 3/2;
	height: auto;
	max-width: 100%;
	clear: both;
	width: auto;
	border: 1px dashed #e4ede6;
	float: none;
}
h4 {
	text-transform: capitalize;
	text-indent: 4px;
	margin-top: 2px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.026em;
}
a:link {
	color: #0d00f9;
	margin-left: 0px;
	letter-spacing: normal;
	text-decoration: underline;
}
a:visited {
	text-decoration: none;
	margin-left: 0px;
	/* I'm real responsible independent and just looking to have fun love to sing and dance and hang out love to going to a baseball game is far more relaxing than football. All men  like massage  my wife in pool.  */
	padding-left: 0px;
	color: #8e008b;
}
a:hover {
	color: #f200ff;
	text-decoration: none;
	letter-spacing: normal;
	padding-left: 0px;
	/* I'm pillowpussi and my  name says it all; plus the pictures to. I hit life head on and i don't mean fun crazy that's awesome.  */
}
.item-offset-responsive60 {
	margin: 0.369em 0.263em;
	aspect-ratio: 2/3;
	width: auto;
	clear: both;
	border: 1px dashed #d8ded9;
	float: none;
	height: auto;
	display:inline-block;
	max-width: 100%;
}
.anchor-group55 {
	display: inline-block;
	text-transform: capitalize;
	clear: both;
	border: 1px solid #dfd5df;
	border-radius: 5px;
	box-shadow: 0 4px 18px rgba(194,240,250,0.995);
	background: rgba(215,250,208,0.998);
	margin: 9px auto;
	text-align: center;
	letter-spacing: normal;
	padding: 8px 8px 6px 7px;
	font-weight: normal;
}
.list-text34 {
	display: block;
	letter-spacing: normal;
	margin: 0 auto;
	padding: 1.158em 0.480em;
	width: 98%;
	
	box-sizing: border-box;
	font-weight: normal;
	text-align: center;
	/* I ship out in august and from now till then i'd like to meet some  new people :).  */
	text-indent: 10px;
}
@media screen and (min-width: 1200px) {
body {
	white-space: normal;
	background: rgba(218,236,230,0.998);
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 1.97em;
	overflow: auto;
	border-style: none;
	font-size: 20px;
}
.action-product73 {
	font-size: 0.994em;
}
p {
	font-size: 1.065em;
}
}
.composer-cover44 {
	display: block;
	clear: both;
	font-size: 0.983em;
	/* Newly single 42 year old ready to chat  and wont feel it is a waste of  time. Married wm looking for discreet fun.  */
	width: 90%;
	height: auto;
	overflow: hidden;
	margin-top: 0.403em;
}
.action-product73 {
	margin-top: 0.628em;
	font-weight: normal;
	margin-bottom: 0.621em;
	text-transform: capitalize;
	margin-left: 0.791em;
	color: rgba(70,74,40,0.995);
}
section {
	display: inline-block;
	font-weight: normal;
	white-space: inherit;
	clear: both;
	margin: 0px;
}
.middle-gallery29 {
	display: inline-block;
	
	box-sizing: border-box;
}
.grid-widget35 {
	margin: 0px;
	padding: 1px;
	white-space: normal;
	list-style-type: none;
	/* Genuine and easy to get along with different people here and there i'm in a transition phase.  */
}
h1 {
	font-size: 1.795em;
	margin-top: 1.035em;
	margin-bottom: 1.09em;
	letter-spacing: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	white-space: inherit;
}


.composer83 {
	text-align: center;
	float: none;
	text-transform: capitalize;
	text-indent: 3px;
	width: 92%;
	/* Maybe mmfm that spoils us all. Real hot horny nudist swingers.  */
}
footer {
	display: block;
	/* I went to carthage for a year as a business major but I am transferring to columbia  for my passion which   is fashion merchandising.  */
	margin-top: 0;
	float: none;
}
address {
	display: block;
	font-weight: normal;
	color: rgba(245,10,0,0.996);
	/* Girl in bike appears at night. I sometimes go from to 60  in about a heartbeat depending on the circumstances but   i usually like to  go out driving to anywhere i  like.  */
	margin-top: 0;
}
.parent-bar59 {
	display: block;
	font-weight: normal;
	float: none;
	margin: 1.117em 0;
}
.toggle-navigation74 {
	float: none;
	margin-top: 0.453em;
	text-align: center;
	color: #484948;
}
